<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>OEMDS</string>
	<key>CFBundleGetInfoString</key>
	<string>2.31.51, Copyright (C) 2013 Samsung Electronics Co., Ltd.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>OEMDS Help</string>
	<key>CFBundleHelpBookName</key>
	<string>OEMDS Help</string>
	<key>CFBundleHelpURLref</key>
	<string>http://www.samsung.com/printer</string>
	<key>CFBundleIconFile</key>
	<string>OEMDS_icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.samsung.twain.SamsungCLX-982xSeries</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SamsungCLX-982xSeries.ds</string>
	<key>CFBundlePackageType</key>
	<string>DSrc</string>
	<key>CFBundleShortVersionString</key>
	<string>2.31.51:02</string>
  <key>BundleBuildDate</key>
	<string>2013.11.05</string>
	<key>CFBundleSignature</key>
	<string>eStW</string>
	<key>CFBundleUpdateURLref</key>
	<string>http://www.samsung.com/Support/ProductSupport/download/index.aspx</string>
	<key>CFBundleVersion</key>
	<string>2.31.51</string>
	<key>device info version</key>
	<string>2.0</string>
</dict>
</plist>
